/* CSS Document */

body{
	background-color:#760000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-top:0px;
	padding-top:0px;
}

#leSite{
	width:800px;
	position:absolute;
	left:50%;
	margin-left:-400px;
	margin-top:0px;
	padding-top:0px;
}

.filinfo{
	width:793px;
	color:#eb5e00;
	font-size:10px;
	font-weight:bold;
	background-color:#4b0000;
}

.filinfo a, .filinfo h2{
	color:#eb5e00;
	font-size:9px;
	text-decoration:none;
	font-weight:bold;
	display:inline;
}

.filinfo a:hover{
	color:#FFFFFF;
}

#blog-axedesign-creation-site-internet{
	width:773px;
	padding-top:7px;
	padding-bottom:7px;
	margin-left:10px;
}

#accueil_axedesign{
	width:800px;
	height:700px;
}

#contenu_noplugin{
	width:793px;
	height:700px;
	background-color:#333333;
	color:#ffffff;
	padding-top:10px;
	
}

#contenu_noplugin h3{
	margin-top:0px;
}

#contenu_noplugin a{
	color:#eb5d00;
}

#contenu_noplugin a:hover{
	text-decoration:none;
}

#planSite{
	width:793px;
	color:#ffffff;
	font-size:10px;
	text-align:center;
}

#planSite a{
	color:#ffffff;
}

#planSite a:hover{
	text-decoration:none;
}

#references{
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#d90915;
	padding-top:10px;
	line-height:10px;
}


#couleurPage{
	height:9px;
	width:697px;
	margin-left:2px;
	line-height:0px;
	margin-top:40px;
}


#menu{
	position:absolute;
	width:699px;
	z-index:20000;
	top:177px;
	left:1px;
}

#menu table{
	border-collapse:collapse;
	z-index:20000;
}

#menu td{
	height:40px;
	width:114px;
	vertical-align:middle;
	border:solid 1px #000000;
	text-align:center;
	border-bottom:#b3010c;
	z-index:20000;
}


#menu td a{
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	text-indent:0px;
	z-index:20000;
}

#contenuSite{
	color:#d94e00;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	width:793px;
	margin-left:20px;
	padding-bottom:30px;
	text-align:justify;
	padding-top:20px;
}

#contenuSite h1{
	margin:0px;
	padding:0px;
	color:#ea5d05;
	font-size:16px;
	font-weight:bold;
}

#contenuSite h2{
	margin:5px;
	padding:0px;
	color:#ea5d05;
	font-size:12px;
}

#contenuSite a{
	color:#FFFFFF;
}

#contenuSite a:hover{
	text-decoration:none;
}

#nuage a{
	color:#ba4949;
	font-size:10pxpx;
}

#nuage a:hover{
	color:#FFFFFF;
	text-decoration:none;
}